td.rss {padding-left:5px;}

td.rss a {color: #E7651A; font-size: 12px; font-family: tahoma, arial, helvetica, sans-serif; font-weight:bold;}

td.rss a:hover {color: #A02521;}

.nc { color: #333333; font-size: 12px; font-family: tahoma, arial, helvetica, sans-serif; line-height: 1.5em;}

.nc h1 {margin-top: 15px; margin-bottom: 15px; padding: 0px; color: #A02521; font-size: 15px; font-family: tahoma, arial, helvetica, sans-serif; font-weight: bold;}

.nc h2 {margin-top: 5px; margin-bottom: 20px; padding: 0px; color: #006CB7; font-size: 24px; font-family: tahoma, arial, helvetica, sans-serif; font-weight: normal;}

.nc p.d {color: #999999; font-size: 12px; font-family: arial, helvetica, sans-serif; text-decoration: none; font-style: italic;}

.nc ul.s { margin: 0px; padding: 2px 0px 0px 0px; color: #A02521; font-size: 12px; font-family: tahoma, arial, helvetica, sans-serif; font-weight: bold;}

.nc ul.s li { display: block;  background: transparent url('http://www.pro-n.ru/img/news_list_point.gif') 0px 2px no-repeat; padding: 0px 0px 6px 18px; margin: 0px; font-weight:normal;}

.nc ul.s li a { font-style: italic; font-weight: normal;}

.nc hr {color: #dddddd;}

.ico tr td a {color: #999999; font-size: 10px;}

td.news {}

td.news h1 {color: #A02521; font-size: 15px; font-family: tahoma, arial, helvetica, sans-serif; font-weight: bold;}
td.news .head1 {color: #006CB7; font-size: 24px; font-family: tahoma, arial, helvetica, sans-serif; font-weight: normal;}

td.news h2 {color: #006CB7; font-size: 24px; font-family: tahoma, arial, helvetica, sans-serif; font-weight: normal;}



p.lenta {color: #000000; font-size: 11px; font-family: tahoma, arial, helvetica, sans-serif; margin: 0 0 15px 0;}

p.lenta span {color: #666666; font-family: "arial narrow", arial, helvetica, sans-serif; background-color: #cccccc; padding: 1px 3px 1px 3px;}


p,td,th,ul,ol,li {
  color: #333333;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.small {
  color: #999999;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.pj {
  color: #333333;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-align: justify;
  line-height: 1.5em
}

.ps {
  color: #A02521;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
  border-top: 2px #cccccc solid;
  border-bottom: 2px #cccccc solid;
  padding: 10px 0 10px 0;
}

.red {
  color: #ff0000;
}

h1 {
  color: #006CB7;
  font-size: 24px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
}


h2 {
  color: #A02521;
  font-size: 15px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}

h3 {
  color: #C07400;
  font-size: 14px;
  font-family: arial, tahoma, helvetica, sans-serif;
  font-weight: bold;
}

.NewsDate {
  color: #999999;
  font-size: 12px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  font-style: italic;
}

.ImageText {
  color: #034758;
  font-size: 11px;
  font-family: arial, verdana, tahoma, helvetica, sans-serif;
}

.ImageTextInfo {
  color: #034758;
  font-size: 15px;
  font-weight: bold;
}

.TextNote {
  color: #034758;
  font-size: 11px;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
}

.note {
  color: #034758;
  font-size: 11px;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}

.MenuItem {
  color: #FFFFFF;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}

.MenuItem:hover {
  color: #FEC232;
}

.HeadName {
  color: #034758;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.HPNewsHeadFirst {
  color: #991A18;
  font-size: 13px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  margin: 0 0 3px 0;
}

.HPNewsDate {
  color: #999999;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  margin: 0 0 3px 0;
}

.HPNewsHeadSmall, .HPObjCity {
  color: #034758;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  margin: 0 0 3px 0;
}

.HPNewsText {
  color: #000000;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  margin: 0;
}

.HPObjText {
  color: #333333;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  margin: 0;
}

.HPObjAdvText {
  color: #000000;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
  margin: 0;
}

.HPObjPrice {
  color: #991A18;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
}

.HPObjHead {
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  margin: 0 0 5px 0;
}

.HPLentaText {
  color: #000000;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
  margin: 0 0 15px 0;
}

.topinfo {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  padding: 5px;
}

.info {
  color: #000000;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.info_home {
  color: #A02521;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}

.info_path {
  color: #006CB7;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}

.under {
  color: #666666;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.logo {
  color: #737373;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}



.ShortListLentaTime {

  color: #666666;

  font-size: 11px;

  font-family: "arial narrow", arial, helvetica, sans-serif;

  text-decoration: none;

}



.ShortListLink1 {

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

}



#HP_list1 {

  list-style: none;

  margin: 0px;

  padding: 2px 0px 0px 0px;

}

#HP_list1 li {

  display: block;

  background: transparent url(/img/news_list_point_li.gif) 0 0 repeat-y;

  padding: 0px 0px 8px 18px;

  margin: 0px 0px 0px 0px;

}

#HP_list1 li.all {

  background: transparent url(/img/news_list_point_lis.gif) 0 0 repeat-y;

}





#HP_catalog {

  list-style: none;

  margin: 0px;

  padding: 2px 0px 0px 0px;

}

#HP_catalog li {

  display: block;

  background: transparent url(/img/news_list_point_lis.gif) 0 0 repeat-y;

  padding: 0px 0px 1px 15px;

  margin: 0px 0px 0px 0px;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

}



#HP_mag {

  list-style: none;

  margin: 0px;

  padding: 2px 0px 0px 0px;

}

#HP_mag li {

  display: block;

  background: transparent url(/img/news_list_point_li.gif) 0 0 repeat-y;

  padding: 0px 0px 1px 15px;

  margin: 0px 0px 0px 0px;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

}

#HP_mag a {

  color: #ffffff;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  text-decoration: none;

  font-weight: bold;

}



.SectionList {

  list-style: none;

  margin: 0px;

  padding-left: 0px;

  padding-top: 4px;



}

.SectionList li {

  display: block;

  background: transparent url(/img/p_left.gif) 0 0 repeat-y;

  padding: 0px 0px 2px 18px;

  margin: 0px 0px 0px 0px;

}

.SectionList a {

  font-size: 11px;

  color: #991A18;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: bold;

  text-decoration: none;

}

.SectionList a:hover {

  color: #E80036;

}



.img_left {

float: left;

border: 1px solid #999999;

margin: 5px 10px 5px 0px;

padding: 0px;

}





.CalendarMonth {

  color: #E7651A;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: bold;

}



.CalendarCell {

  color: #999999;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

}



.CalendarCellS {

  border: #BA2402 1px solid;

  color: #999999;

  background-color: #FFFFFF;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

}



.CalendarCellA {

  color: #0056A4;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  text-decoration: underline;

}



.CalendarTH {

  color: #666666;

  background-color: #FFFFFF;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: normal;

}





.SmallListHead {

  color: #A02521;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: bold;

  text-decoration: none;

}



#STD_list2 {

  list-style: none;

  margin: 0px;

  padding: 2px 0px 0px 0px;

  font-size: 11px;

}

#STD_list2 li {

  display: block;

  background: transparent url(/img/news_list_point_li.gif) 0 0 repeat-y;

  padding: 0px 0px 6px 18px;

  margin: 0px 0px 0px 0px;

}

#STD_list2 li.all {

  background: transparent url(/img/news_list_point_lis.gif) 0 0 repeat-y;

}



.hp_inx_td1 {

  color: #034758;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: normal;

  text-decoration: none;

  padding-right: 2px;

  border-right: #cccccc 1px solid;

}

.hp_inx_tda {

  color: #034758;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: normal;

  text-decoration: none;

}

.hp_inx_td2 {
  color: #0069B3;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  padding-right: 2px;
  padding-left: 2px;
  border-right: #cccccc 1px solid;
}

.hp_inx_td3 {
  color: #999999;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  padding-left: 2px;
}

.BBSNav {
  color: #333333;
  font-size: 13px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
}

.BBSSelect {
  color: #0056A2;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
}

.MortgageNav {
  color: #333333;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
}

.MortgageNavSelect {
  color: #0056A2;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
}









.BBSNavSelect {

  color: #E7651A;

  font-size: 13px;

  font-weight: bold;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

}



.BBSNavSelectTD {

  background: #DDDDDD;

  padding-top: 10px;

  padding-bottom: 12px;

  padding-right: 10px;

  padding-left: 10px;

}



.BBSNavSelectTD1 {

  background: #DDDDDD;

  padding-top: 10px;

  padding-right: 10px;

  padding-left: 10px;

}





.BBSNavSelectTD2 {

  background: #D2D2D2;

  padding-top: 10px;

  padding-bottom: 12px;

  padding-right: 10px;

  padding-left: 10px;

}





.BBSNavTD {

  background: #f2f2f2;

  padding-top: 10px;

  padding-bottom: 10px;

  padding-right: 0px;

  padding-left: 0px;

}



.BBSNavLine {

  color: #000000;

  font-size: 11px;

  font-family: arial, tahoma, verdana, helvetica, sans-serif;

}

.BBSNavLineA {

  color: #0056A2;

  font-size: 11px;

  font-family: arial, tahoma, verdana, helvetica, sans-serif;

  font-weight: bold;

}



.BBSFormTDl {

  color: #666666;

  font-size: 11px;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-right: 15px;

  padding-left: 0px;

  font-weight: bold;

}

.BBSFormTDr {

  color: #333333;

  font-size: 11px;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-right: 0px;

  padding-left: 0px;

}

.BBSFormTDt {

  color: #0056A2;

  font-size: 11px;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

}



.BBSCatList {

  color: #333333;

  font-size: 11px;

  font-family: tahoma, arial, helvetica, sans-serif;

}





.button {
  BORDER: #0056A4 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #0056A2;
  background-color: #E1EBF5;
  font-weight: bold;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 5px;
  padding-left: 5px;
}



text,select,textarea,.interface {
  border: 1px solid #0056A4;
  color: #0056A2;
  background-color: #ffffff;
  font-weight: bold;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  padding-left: 3px;
  padding-right: 3px;
}


input.form-button {
    background: #991A18;
    border: none;
    color: white;
    font-size: 19px;
    font-weight: bold;
    font-family: 'Calibri';
    padding: 10px 60px;
    border-radius: 5px;
    cursor: pointer;
}

select.form-element, textarea.form-element, input.form-element {
  background-color: #ffffff;
  font-weight: bold;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  padding: 3px;
  color: black;
  border:1px solid #cccccc;
  font-weight: normal;
}


.tab {

  BORDER: #D5DBEE 1px solid;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  font-size: 11px;

  color: #333333;

}



.tab_th {

  BORDER: #D5DBEE 1px solid;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  font-size: 11px;

  text-align: center;

  color: #0056A2;

  background-color: #DEE5FC;

  font-weight: bold;

  padding: 2px;

}



.tab_th1 {

  BORDER: #D5DBEE 1px solid;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  font-size: 11px;

  text-align: left;

  color: #333333;

  background-color: #eeeeee;

  font-weight: bold;

  padding: 2px;

}

.tab_th2 {

  BORDER: #D5DBEE 1px solid;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  font-size: 11px;

  text-align: left;

  color: #333333;

  background-color: #DEE5FC;

  font-weight: bold;

  padding: 2px;

}



.tab_td1 {
  BORDER: #D5DBEE 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: center;
  color: #333333;
  background-color: #eeeeee;
  font-weight: normal;
  padding: 2px;
}

.tab_td1_left {
  BORDER: #D5DBEE 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: left;
  color: #333333;
  background-color: #eeeeee;
  font-weight: normal;
  padding: 2px;
}

.tab_td2 {
  BORDER: #D5DBEE 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: center;
  color: #333333;
  background-color: #DEE5FC;
  font-weight: normal;
  padding: 2px;
}

.tab_td2_left {
  BORDER: #D5DBEE 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: left;
  color: #333333;
  background-color: #DEE5FC;
  font-weight: normal;
  padding: 2px;
}

.tab_td3 {
  BORDER: #D5DBEE 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: left;
  color: #333333;
  background-color: #DEE5FC;
  font-weight: normal;
  padding: 2px;
}

.tab_td3_white {
  BORDER: #D5DBEE 1px solid;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  text-align: left;
  color: #333333;
  background-color: #FFFFFF;
  font-weight: normal;
  padding: 2px;
}


.tab_tdNav {

  BORDER: #D5DBEE 1px solid;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  font-size: 11px;

  text-align: center;

  color: #333333;

  background-color: #eeeeee;

  font-weight: normal;

  padding-top: 2px;

  padding-bottom: 2px;

  padding-left: 5px;

  padding-right: 5px;

}

.tab_tdNavS {

  BORDER: #D5DBEE 1px solid;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;

  font-size: 11px;

  text-align: center;

  color: #333333;

  background-color: #DEE5FC;

  font-weight: normal;

  padding-top: 2px;

  padding-bottom: 2px;

  padding-left: 5px;

  padding-right: 5px;

}



TABLE.num {margin:0px 20px 20px 0px; float:left}

TABLE.num TD {width:170px; height:230px; padding:0px; text-align: center;}

TABLE.num TD.describe {height: 15px; vertical-align:top; text-align: center; padding-bottom:6px}



.ExpoListHead {

  color: #E7651A;

  font-size: 13px;

  font-family: tahoma, arial, helvetica, sans-serif;

  font-weight: bold;

  text-decoration: none;

}



.ExpoListSection {
  color: #999999;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;

}

.NewsListDate {
  color: #999999;
  font-size: 10px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}

.ShortListLenta {
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.comtd {
  border-bottom: 1px solid #cccccc;
  padding-top: 3px;
  padding-bottom: 3px;
}

.comtds {
  border-bottom: 1px solid #cccccc;
  padding-top: 3px;
  font-size: 11px;
  padding-bottom: 3px;
}

.comtds1 {
  color: #999999;
  padding-top: 3px;
  font-size: 11px;
  padding-bottom: 3px;
}
.comtds2 {
  padding-top: 3px;
  font-size: 11px;
  padding-bottom: 3px;
}

.comth {
  border-bottom: 1px solid #cccccc;
  padding-top: 8px;
  padding-bottom: 8px;
  border-right: #ffffff 1px solid;
}

.BlockLast {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}
.BlockLast:hover {
  color: #006CB7;
}

.NovostroykiHead {
  color: #006CB7;
  font-size: 15px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
}
.NovostroykiHeadPrice {
  color: #A02521;
  font-size: 15px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}

.NovostroykiPhone {
  color: #ffffff;
  font-family: "Arial Narrow", tahoma, helvetica, sans-serif;
  font-size: 17px;
  font-weight: bold;
}

.NovostroykiSaleOffice {
  color: #ffffff;
  font-family: tahoma, verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.ButtonLink {
  display: block; /* Строчно-блочный элемент */
  padding: 5px 20px; /* Добавляем поля */
  text-decoration: none; /* Убираем подчёркивание у ссылки */
  cursor: pointer; /* Курсор в виде руки */
  background: #FFD73C; /* Фон для браузеров, не поддерживающих градиент */
  font-weight: bold;
  margin-top: 10px;
  /* Градиент */
  background: -moz-linear-gradient(top, #FFD73C 0%, #FACF04 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFD73C), color-stop(100%,#FACF04));
  background: -webkit-linear-gradient(top, #FFD73C 0%,#FACF04 100%);
  background: -o-linear-gradient(top, #deefff 0%,#FACF04 100%);
  background: -ms-linear-gradient(top, #deefff 0%,#FACF04 100%);
  background: linear-gradient(top, #deefff 0%,#FACF04 100%);
  border-radius: 4px; /* Скругляем уголки */
  border: 1px solid #CAD7E3; /* Добавляем синюю рамку */
  color: #000000; /* Цвет текста и ссылки */
}

#map {
  width: 100%; padding: 0; margin: 0;
  font-family: Arial;
}

#map {
  height: 500px;
  border: 1px solid #cccccc;
}

/* Блоки D */

.link_layout p
{
	margin: 0px;
	padding:0px;
	font-size:11px;
}

.link_layout *
{
	margin: 0px;
	padding:0px;
}

.link_layout {
width: 50%;
height: 216px;
display: inline-block;
font-size: 11px;
font-family: tahoma, arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
min-width: 220px;
padding: 0px;
background: #fff;
padding-right: 1px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
} 
.link_layout .img_lauout
{
	width:100%;
	height:136px;
	background-color: rgb(254, 230, 171);
	display: block;
	padding:0px;
	margin:0px;
}

.link_layout .img_lauout .img_box
{
	padding: 7px 0 7px 0;
	color: #333333;
	display: block;
	margin:0px;
}
	.link_layout .img_lauout .img_box img
	{
		width: 200px;
		height: 120px;
		border: #666666 1px solid;
		display: block;
		margin: 0 auto;
		padding:0px;
	}

	.link_layout .information_box
	{
		width: 97.1%;
		height: 58px;
		display: block;
		background-color: rgb(254, 230, 171);
		margin: 0 auto;
		border-top: 1px solid #fff;
		padding-top: 5px;
		padding-bottom: 10px;
		padding-left: 3%;
		overflow:hidden;
	}
	
	.link_layout .information_box .title
	{
		font-weight:bold;
		padding:0px;
	}
/* --------------------------------------- */


/* Баннеры от новостроек */

.banner_img
{
	display:block;
	width:220px;
	height:104px;
	overflow:hidden;
	position:relative;
}
.banner_img img
{
	height: 78px;
	margin-top: 13px !important;
}
.adress_info
{
	padding: 7px 10px 7px 20px;
	position: absolute;
	top: 30px;
	right: 20px;
	width: 123px;
	background: #fff;
	color: #000000;
	overflow: hidden;
	display: block;
	font-weight: normal;
	border: 1px solid #A5A5A5;
	opacity: 0.7;
}
	
/* аБаЛаОаК аВ б?аАаМаОб?аКаЕ */
	
.price_of_newbuild
{
	height: 48px;
	display: block;
	border: 1px dashed #d8cba7;
	background: #E9E8E5;
	text-decoration: none;
	padding: 20px 0px 10px 0px;
	margin: 12px 0px;
	position:relative;
}

.price_of_newbuild .empty_shadow
{
	top: -13px;
	right: -2px;
}

.price_of_newbuild span
{
	display: block;
	text-align: center;
	color:#000;
	
}
.price_of_newbuild .bold_color
{
	font-weight:bold;
}
.price_of_newbuild .inherit_color
{
	font-weight:normal;
}
.empty_shadow
{
	width: 5px;
	height: 103px;
	background: url(/img/novostroyki/shadow.png) center center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}

/* ------------------------------------ */





.AdFox_banner {
  list-style: none;
}

.AdFox_banner_ooo {
  float: left;
  padding: 10px 25px;
  list-style: none;
  width: 150px;
  background: rgb(255, 240, 192);
  border: 1px solid rgb(234, 221, 180);
  border-radius: 4px 4px 4px 4px;
  height: 360px;
  font-family: Arial,sans-serif;
  line-height: 16px;
}


.AdFox_banner a {
  text-decoration: none;
}

.AdFox_banner h6 {
  border-bottom: 1px solid rgba(50, 105, 164, 0.3);
  font-size: inherit;
  font-weight: bold;
  color: rgb(50, 105, 164);
  display: inline;
  margin: 8px 0;
  max-width: 150px;
}

.AdFox_banner p {
  font-size: 12px;
  color: rgb(0, 0, 0);
  font-size: 12px;
  margin: 0px 0px 7px;
}

.AdFox_banner p.compadv {
  margin: 10px 0px;
  display: inline;
  border-bottom: 1px solid rgba(50, 105, 164, 0.3);
  color: rgb(50, 105, 164);
}


/* Крутилка */

.ad-wrapper.type_all {
background: rgb(255, 240, 192);
border: 1px solid rgb(234, 221, 180);
border-radius: 4px 4px 4px 4px;
height: 360px;
margin-bottom: 30px;
}

.slider {
overflow: hidden;
position: relative;
}



.ad-wrapper .controls {
background: none repeat scroll 0% 0% rgb(237, 223, 178);
height: 27px;
border-radius: 0px 0px 5px 0px;
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1) inset;
overflow: hidden;
padding-right: 1px;
color: rgb(117, 112, 93);
font-size: 11px;
z-index: 3;
}

.ad-wrapper .controls .control-item {
cursor: pointer;
text-align: center;
text-shadow: 0 1px 1px #fff;
user-select: none;
-o-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-ms-user-select: none;
-webkit-user-select: none;
background: rgb(255,240,192);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,240,192,1) 0%, rgba(234,221,180,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,240,192,1)), color-stop(100%,rgba(234,221,180,1)));
background: -webkit-linear-gradient(top, rgba(255,240,192,1) 0%,rgba(234,221,180,1) 100%);
background: -o-linear-gradient(top, rgba(255,240,192,1) 0%,rgba(234,221,180,1) 100%);
background: -ms-linear-gradient(top, rgba(255,240,192,1) 0%,rgba(234,221,180,1) 100%);
background: linear-gradient(to bottom, rgba(255,240,192,1) 0%,rgba(234,221,180,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff0c0', endColorstr='#eaddb4',GradientType=0 );
-o-border-radius: 0 0 5px 0;
-ms-border-radius: 0 0 5px 0;
-moz-border-radius: 0 0 5px 0;
-webkit-border-radius: 0 0 5px 0;
border-left: 1px solid rgb(204, 198, 174);
cursor: pointer;
text-shadow: 0px 1px 1px rgb(255, 255, 255);
-moz-user-select: none;
background: linear-gradient(to bottom, rgb(255, 240, 192) 0%, rgb(234, 221, 180) 100%) repeat scroll 0% 0% transparent;
border-top: 1px solid #ccc6ae;
}

.ad-wrapper .slider li {
float: left;
padding: 10px 25px;
list-style: none;
width: 150px;
}

.empty-block-2 {
background: url('/img/grad-spec.png') right center repeat-y;
position: absolute;
width: 49px;
height: 100%;
top: 0px;
right: 0px;
z-index: 2;
}

.empty-block {
background: url("/img/shadowSpec.png") repeat-y left top;
width: 8px;
height: 100%;
position: absolute;
top: 0px;
left: 0;
z-index: 6;
}

.ad-wrapper, .ad-wrapper .slider {
overflow: hidden;
position: relative;
}

.ad-wrapper .type_all {
background: rgb(255, 240, 192);
border: 1px solid rgb(234, 221, 180);
border-radius: 4px 4px 4px 4px;
height: 360px;
margin-bottom: 0;
}

.ad-wrapper .controls {
position: absolute;
bottom: 0;
width: 100%;
}

ad-wrapper .controls a {
display: block;
padding: 5px 0;
}

.ad-wrapper .no-content .controls .control-item {
width: 50%;
}

.ad-wrapper .controls .control-item {
display: block;
float: left;
text-align: center;
margin: 0 -1px;
width:50%;
padding: 5px 0;
}

.ad-wrapper .controls .control-item:last-child {
float: right;
}

.ad-wrapper .controls .control-item
добавь 
margin: 0 -1px;
width:50%

.ad-wrapper .controls a {
display: block;
padding: 5px 0;
}





.adfox-brend {
background-repeat: no-repeat;
height: 675px;
display: block;
margin: 0px 0 -478px 0;
min-width: 1199px;
text-decoration: none;
}